curl --request POST \
--url https://dev.intermezzo.ai/organizations/{organization_id}/contacts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>"
}
'{
"name": "<string>",
"id": "<string>",
"email": "jsmith@example.com",
"phone": {
"phoneNumber": "<string>",
"phoneType": "mobile"
},
"roles": []
}Create a new contact and attach it to an organization
curl --request POST \
--url https://dev.intermezzo.ai/organizations/{organization_id}/contacts \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>"
}
'{
"name": "<string>",
"id": "<string>",
"email": "jsmith@example.com",
"phone": {
"phoneNumber": "<string>",
"phoneType": "mobile"
},
"roles": []
}Get token from Auth0 and paste it here
Was this page helpful?